@charset "utf-8";


/* ----------------------------------------------------------------------- fv */
#fv{ position: relative; margin: 0 0 140px; padding: 0px 0px 0px 44px; }
#fv .fv_img {content: ""; display: block; width: calc(100% - 510px); height: auto; margin: 0 0 0 auto; position: relative; padding: 0 0 0 25px;}
#fv .fv_img img{width: 100%; height: auto;position: relative; z-index: 1;border-radius: 20px 0 0 20px;}
#fv .fv_img:after {content: ""; display: block; width: 100%; height: 100%; border-radius: 20px 0 0 20px; position: absolute; right: 0px; top: 25px;}

.watching #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #A0D8EF, #A0D8EF 1px, transparent 1px, transparent 5px);}
.life #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #B8D200,#B8D200 1px, transparent 1px, transparent 5px);}
.emergency #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #E36C5F,#E36C5F 1px, transparent 1px, transparent 5px);}

#fv .title_box{position: absolute; top: 50%; transform: translateY(-50%); left: 44px; z-index: 1;}
#fv .title_box .box{text-align: center; display: inline-block;}
#fv .title_box h2{font-size: 56px; line-height: 120%; font-family: 'Noto-Sans-JP-Bold'; padding: 19px 0 0; text-align: left;}
#fv .title_box p{text-align: left; font-size: 26px; line-height: 185%; padding: 19px 0 0;}

.watching .title { background: url(../images/watching/watching_logo_bg_1.svg) no-repeat center center; background-size: 611px;}
.life .title { background: url(../images/life/life_logo_bg_1.svg) no-repeat center center; background-size: 611px;}
.emergency .title { background: url(../images/emergency/emergency_logo_bg_1.svg) no-repeat center center; background-size: 611px;}
.flex{display: flex;}
.btn-linktxt {font-family: 'Noto-Sans-JP-Medium';}
/* ----------------------------------------------------------------------- support */
#support{padding: 75px 0 0;}
#support .flex{ justify-content: space-between; flex-direction: row-reverse; padding: 21px 0 0;}
#support .flex .img_1{position: relative; margin: 0 37px 0 0; }
#support .flex .img_1 img{border-radius: 17px; position: relative; z-index: 1;}
#support .flex .img_1:before {content: ""; display: block;  width: 100%; height: 100%; border-radius: 17px; position: absolute; left: 18px; top: 18px;}
.watching #support .flex .img_1:before {background-image: repeating-linear-gradient(129deg, #A0D8EF, #A0D8EF 1px, transparent 1px, transparent 5px); }
.life #support .flex .img_1:before {background-image: repeating-linear-gradient(129deg, #B8D200, #B8D200 1px, transparent 1px, transparent 5px); }
.emergency #support .flex .img_1:before {background-image: repeating-linear-gradient(129deg, #E36C5F, #E36C5F 1px, transparent 1px, transparent 5px); }

#support .flex .text_box{width: 467px; height: auto;}
.emergency #support .flex .text_box,
.life #support .flex .text_box{width: 483px; height: auto;}
#support .flex .text_box h4{font-size: 33px; line-height: 158%; font-family: 'Noto-Sans-JP-Bold'; padding: 37px 0 0;}
#support .flex .text_box p{padding: 34px 0 0 ;}
#support .flex .text_box p span{display: block; line-height: 200%;}
#support .flex .text_box p span:not(:last-child){margin: 0 0 36px;}

/* ----------------------------------------------------------------------- point */
#point{padding: 100px 0 0 ;}
#point .bg_box{background: #F8F7F1; padding: 44px 0 73px;}
#point .top_box{position: relative;}
#point .top_box .title_box{position: relative; z-index: 1;}
#point .top_box img{position: absolute; }
#point .top_box img.watching_img_2{top: 41px; left: 0px;}
#point .top_box img.watching_img_3{top: 32px; right: 47px;}

#point .top_box img.life_img_2{top: 10px; left: 17px;}
#point .top_box img.life_img_3{top: 18px; right: 21px;}

#point .top_box img.emergency_img_2{top: 6px; left: 17px;}
#point .top_box img.emergency_img_3{top: 13px; right: 18px;}

#point .top_box img.watching_img_2{position: absolute; top: 41px; left: 0px;}
#point .top_box img.watching_img_3{position: absolute; top: 32px; right: 47px;}
#point .top_box ul{width: 1010px; margin: 19px auto 0; position: relative; z-index: 1;}
.watching #point .top_box ul{width: 815px;}
#point .top_box ul li{background: #fff; padding: 30px 21px 20px 24px; border-radius: 10px; align-items: center;}
#point .top_box ul li .number{font-size: 56px; font-family: "memimas-pro", sans-serif; font-weight: 900; font-style: normal; letter-spacing: 0.01em; line-height: 114.3%;min-width: 70px;}
.watching #point .top_box ul li .number{color: #7ABBD6; }
.life #point .top_box ul li .number{color: #B8D200; }
.emergency #point .top_box ul li .number{color: #E36C5F; }
#point .top_box ul li .text_box{padding: 0 0 0 13px;}
#point .top_box ul li .text_box h4{font-size: 33px; line-height: 160%; font-family: 'Noto-Sans-JP-Bold'; }
#point .top_box ul li .text_box .text{font-size: 18px; line-height: 180%; padding: 4px 0 0;}
#point .top_box ul li:not(:last-child){margin: 0 0 10px;}

#point .point_box{padding: 102px 0 0;}
#point .point_box h4{text-align: center}
#point .point_box h4 span{background: linear-gradient(transparent 65%, #FFDC19 65%); display: inline-block; font-size: 33px; font-family: 'Noto-Sans-JP-Bold';  padding: 0 6px 0 21px; line-height: 158%;}
#point .point_box ul{padding: 197px 0 0; justify-content: space-between;}
#point .point_box ul li{text-align: center; position: relative; padding: 95px 0 56px;}
.life #point .point_box ul li.point_1{padding: 95px 0 31px;}
.emergency #point .point_box ul li{padding: 95px 0 30px;}
.emergency #point .point_box ul li.point_1{left: -17px;}
.emergency #point .point_box ul li.point_3{margin: 0 20px;}
.emergency #point .point_box ul li.point_5{right: -33px;}

.watching #point .point_box ul li{background: url(../images/watching/watching_bg_1.jpg) no-repeat center bottom; background-size: 204px; width: 204px;}
.life #point .point_box ul li{background: url(../images/life/life_bg_1.jpg) no-repeat center bottom; background-size: 210px; width: 210px;}
.emergency #point .point_box ul li{background: url(../images/emergency/emergency_bg_1.png) no-repeat center bottom; background-size: 210px; width: 210px;}

#point .point_box ul li img{position: absolute; transform: translateX(-50%); left: 50%; width: 100%; height: auto;}
#point .point_box ul li img.watching_img_4{min-width: 230px; max-width: 230px; top: -108px;}
#point .point_box ul li img.watching_img_5{min-width: 189px; max-width: 189px; top: -137px;}
#point .point_box ul li img.watching_img_6{min-width: 167px; max-width: 167px; top: -105px;}
#point .point_box ul li img.watching_img_7{min-width: 179px; max-width: 179px; top: -90px;}
#point .point_box ul li img.watching_img_8{min-width: 150px; max-width: 150px; top: -95px;}

#point .point_box ul li img.life_img_4{min-width: 99px; max-width: 99px; top: -98px; left: 46%;}
#point .point_box ul li img.life_img_5{min-width: 214px; max-width: 214px; top: -84px; left: 47%;}
#point .point_box ul li img.life_img_6{min-width: 99px; max-width: 99px; top: -90px; left: 56%;}
#point .point_box ul li img.life_img_7{min-width: 166px; max-width: 166px; top: -98px; left: 53%;}
#point .point_box ul li img.life_img_8{min-width: 92px; max-width: 92px; top: -90px; left: 54%;}

#point .point_box ul li img.emergency_img_4{min-width: 107px; max-width: 107px; top: -87px; left: 47%;}
#point .point_box ul li img.emergency_img_5{min-width: 269px; max-width: 269px; top: -80px; left: 51%;}
#point .point_box ul li img.emergency_img_6{min-width: 92px; max-width: 92px; top: -77px; left: 50%;}
#point .point_box ul li img.emergency_img_7{min-width: 166px; max-width: 166px; top: -98px; left: 54%;}
#point .point_box ul li img.emergency_img_8{min-width: 199px; max-width: 199px; top: -85px; left: 53%;}

#point .point_box ul li p{font-size: 17px; line-height: 171%; font-family: 'Noto-Sans-JP-Bold';}
.emergency #point .point_box ul li.point_1 p{width: max-content;}
#point .point_box .tt_box{padding: 60px 0 0;}
#point .point_box .tt_box p{text-align: center;font-size: 26px; line-height: 171%; font-family: 'Noto-Sans-JP-Bold'; }
#point .point_box .tt_box p:not(:last-child){margin: 0px 0 20px;}
#point .point_box .tt_box p:last-child{display: flex; align-items: flex-start; justify-content: center;}
#point .point_box .tt_box p span{color: #F39800; font-family: 'Noto-Sans-JP-Bold';line-height: 171%;}
#point .point_box .tt_box p img{margin: 0 17px 0 0;}

/* ----------------------------------------------------------------------- service */
#service{padding: 132px 0 0;}
#service .bg_box{padding: 64px 0 100px;}
.watching #service .bg_box{ background: #EFFAFF;}
.life #service .bg_box{background: #F6F9DE; padding: 64px 0 66px;}
.emergency #service .bg_box{ background: #FFF0EF; padding: 64px 0 60px;}
#service .bg_box ul{padding: 25px 20px 0; justify-content: space-between;}
#service .bg_box ul li{border-radius: 1000px; position: relative; }
#service .bg_box ul li img{position: relative; z-index: 1;}
#service .bg_box ul li:before{content: ""; display: block; width: 336px; height: 337px; border-radius: 1000px; position: absolute; left: 10px; top: 10px;}

.watching  #service .bg_box ul li:before{background-image: repeating-linear-gradient(129deg, #A0D8EF, #A0D8EF 1px, transparent 1px, transparent 3px); }
.life #service .bg_box ul li:before{background-image: repeating-linear-gradient(129deg, #B8D200, #B8D200 1px, transparent 1px, transparent 3px); }
.emergency #service .bg_box ul li:before{background-image: repeating-linear-gradient(129deg, #E36C5F, #E36C5F 1px, transparent 1px, transparent 3px); }

#service .bg_box p.text{text-align: center; line-height: 200%; padding: 33px 0 0;}


/* ----------------------------------------------------------------------- use_case */
#use_case{padding: 77px 0 90px;}
#use_case .slick_box{position: relative;}
#use_case .slick_box_list{padding: 38px 0 49px; margin-bottom: 0px;}
#use_case .slick_box_list .box{background: #F8F7F1; border-radius: 10px; padding: 40px 0px 62px; height: auto; margin: 0 12px; max-width: 350px;}
/*
.life #use_case .slick_box_list .box,
.emergency #use_case .slick_box_list .box{padding: 40px 0px 62px; }
*/
#use_case .slick_box_list .box h4{text-align: left; margin: 0 40px 10px;font-size: 27px; line-height: 134%; font-family: 'Noto-Sans-JP-Bold'; }
/*
.life #use_case .slick_box_list .box h4,
.emergency #use_case .slick_box_list .box h4{text-align: left; margin: 0 40px 10px; line-height: 134%;}
*/
#use_case .slick_box_list .box .text{padding: 0 44px;}
#use_case .slick_box_list .box .text p{display: inline; background: linear-gradient(transparent 88%, #f9ed90 88%); line-height: 170%;}
#use_case .arrow_box{max-width: 1175px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 1; width: 100%; height: 0px;}
#use_case .prev-arrow{left: -41px; position: absolute; top: 50%; transform: translateY(-50%);}
#use_case .next-arrow{right: -41px; position: absolute; top: 50%; transform: translateY(-50%);}
#use_case .slick_box_list .slick-track{display: flex;}
#use_case .slick_box_list .slick-dots{bottom: 0px;}
#use_case .slick_box_list .slick-dots li {width: 13px; height: 13px; margin: 0 5px; border-radius: 1000px; overflow: hidden;}
#use_case .slick_box_list .slick-dots li button { width: 100%; height: 100%; padding: 0; background: #DEDEDE;}

.watching #use_case .slick_box_list .slick-dots li.slick-active button{background: #A0D8EF;}
.life #use_case .slick_box_list .slick-dots li.slick-active button{background: #B8D200;}
.emergency #use_case .slick_box_list .slick-dots li.slick-active button{background: #E36C5F;}
#use_case .slick_box_list .slick-dots li button::before {display: none;}
/* ----------------------------------------------------------------------- price */
#price{ padding: 181px 0 96px; }
.watching #price{background: #EEFBFF; }
.life #price{background: #F8F7F1; }
.emergency #price{background: #F8F7F1; }
#price .title{ position: absolute; top: -101px; left: 50%; transform: translateX(-50%); width: 100%;}

.price-box { background: #fff; border-radius: 20px; padding: 66px 30px 60px; margin: 0 auto; position: relative; }
.price-title { padding: 0 0 28px; text-align: center; font-size: 30px; font-family: 'Noto-Sans-JP-Bold'; }
.price-lead { margin: 0 0 35px; text-align: center; font-size: 18px; font-family: "hiragino-kaku-gothic-pron", sans-serif; font-weight: 600; font-style: normal; }
.price-flex { width: 77.22%; margin: 0 auto; display: flex; gap: 7% 33px; align-items: flex-start; padding: 51px 0 0;}
.visit_tt{display: flex; align-items: center; border-bottom: 7px solid #FFE200; width: 445px; margin: 0 auto;}
.visit_tt .price-tag{height: 51px; width: 163px; padding: 5px; font-size: 19px; margin-right: 16px;}
.visit_tt .price-amount__num { font-size: 70px; letter-spacing: -0.042em;}
.visit_tt .price-amount__yen {font-size: 40px; font-family: 'Noto-Sans-JP-Bold'; margin: 0 10px 0 7px;}


/* ---------- left ---------- */
.price-left { width: 442px; }
.price-summary { display: flex; flex-direction: column; gap: 34px; }
.price-row { display: flex; align-items: center; gap: 15px; }
.price-row.sp{display: none;}
.price-tag { display: inline-flex; align-items: center; justify-content: center; height: 40px; width: 131px; padding: 5px; border-radius: 100px; color: #fff; font-family: 'Noto-Sans-JP-Bold'; font-size: 16px; }
.price-tag--01 { background: var(--orange); }
.price-tag--02 { background: var(--green); }
.price-tag--03 { background: var(--blue); }
.price-tag--04 { background: #F08035; }

.price-amount { }
.price-amount__num { font-size: 35px; font-family: 'Noto-Sans-JP-Regular'; letter-spacing: -0.042em;}
.price-amount__yen { font-size: 20px; font-family: 'Noto-Sans-JP-Medium'; }

/* ---------- right ---------- */
.price-right { width: 339px; }
.price-menu { padding: 32px 0 0; display: flex; flex-wrap: wrap; gap: 5px; }
.price-menu span { display: flex; align-items: center; justify-content: center; width: 108px; height: 43px; border-radius: 6px; font-size: 20px; background: #D4D5D5; color: #8E8E8F; }
.price-menu span.color { background: var(--orange); color: #fff; }


.price-notes { margin: 30px 0 0; }
.price-notes__item { width: 100%; margin: 0 auto; font-size: 13px; line-height: 1.9; }
.price-notes__item:first-child { margin-top: 0; }

.btns{ display: flex; align-items: center; justify-content: center; gap: 10px; padding: 47px 0 0; }

.btns .btn{ width: calc(100% / 3 - 5px); }
.btns .btn__link{ padding: 9px; background: #fff; border-radius: 100px; }
.btns .btn .btn__arrow{width: 60px; height: 60px;}
.btns .btn.btn_1 .btn__arrow{background: #B8D201; border: 1px solid #B8D201;}
.btns .btn.btn_2 .btn__arrow{background: #E36D5F; border: 1px solid #E36D5F;}
.btns .btn.btn_3 .btn__arrow{background: #A0D8EF; border: 1px solid #A0D8EF;}


/* ----------------------------------------------------------------------- blog */
#blog{ position: relative; padding: 58px 0 81px; }
#blog .title{ margin: 0 0 25px; }
#blog .desc{ padding: 0 0 27px; }

.blog-wrapper{ padding: 0 5%; }
.blog-text{ width: 100%; }
.blog-list { display: flex; align-items: stretch; gap: 25px;justify-content: center; }

.blog-card { width: 400px; background: #fff; box-shadow: 0 0 26px rgba(0,0,0,0.16); overflow: hidden; transition: all .3s ease; }
.blog-card:hover { transform: translateY(-6px); box-shadow: 0 16px 40px rgba(0,0,0,0.12); }
.blog-card__link { display: block; color: inherit; text-decoration: none; }
.blog-card__photo { overflow: hidden; }
.blog-card__photo img { width: 100%; height: auto; display: block; object-fit: cover; }

.blog-card__body { padding: 30px 20px 40px; }
.blog-card__cat { font-size: 11px; font-family: 'Noto-Sans-JP-Bold'; color: var(--main-color); margin-bottom: 10px; }
.blog-card__title { font-size: 22px; font-family: 'Noto-Sans-JP-Medium'; line-height: 1.5; margin-bottom: 17px; }
.blog-card__desc { font-size: 16px; line-height: 2; margin-bottom: 29px; }
.blog-card__meta { display: flex; align-items: center; justify-content: space-between; font-size: 12px; color: #A3A3A3; }
.blog-card__author { display: flex; align-items: center; gap: 6px; }
.blog-card__icon { display: block; width: 10px; height: auto; }

#blog .btn{padding: 44px 0 0;}
#blog .btn .btn__link{margin: 0 auto; width: 407px; border: 1px solid #C3C3C3; border-radius: 1000px;text-align: center; padding: 6px 10px 7px;}
#blog .btn .btn__link .btn-linktxt{width: calc(100% - 137px); display: block; margin: 0 50px 0 0;}

/* ----------------------------------------------------------------------- faq */
#faq{ padding: 65px 0;}

.watching #faq {background: #EEFBFF;}
.life #faq {background: #F6F9DE;}
.emergency #faq {background: #FFF0EF;}


#faq ul{padding: 29px 0 0;}
#faq ul li{background: #fff; border-radius: 10px;}
#faq ul li.clos{padding: 33px 36px 30px 44px;}
#faq ul li:not(:last-child){margin: 0 0 18px;}
#faq ul li .tt{display: flex; gap:17px; position: relative; width: 100%;}
#faq ul li .tt .icn{text-align: center; font-size: 45px; font-family: "memimas-pro", sans-serif; font-weight: 900; font-style: normal; line-height: 100%;display: inline-block; width: 32px;}
#faq ul li h4.tt{ font-size: 29px; font-family: 'Noto-Sans-JP-Bold'; line-height: 142%; }
#faq ul li h4.tt .icn{color: #74AFC7;}
#faq ul li h4.tt .clos_box{position: absolute; width: 36px; height: 36px; display: block; right: 0px; top: 5px;}
#faq ul li h4.tt .clos_box:before{content: ""; display: block; width: 100%; height: 1px; transform: translate(-50%,-50%); top: 50%; left: 50%; position: absolute;}
#faq ul li h4.tt .clos_box:after{content: ""; display: block; width: 100%; height: 1px; transform: translate(-50%,-50%) rotateZ(90deg); top: 50%; left: 50%; position: absolute; transition: 0.5s;}
#faq ul li.clos.open .clos_box:after{transform: translate(-50%,-50%) rotateZ(0deg); transition: 0.5s;}
#faq ul li p.tt{font-size: 20px; line-height: 170%; padding: 28px 0 0; }
#faq ul li .tt_box{display: none;}
#faq ul li p.tt .icn{color: #F39801;}

.watching #faq ul li h4.tt .icn{color: #74AFC7;}
.watching #faq ul li h4.tt .clos_box:before{background: #74AFC7; }
.watching #faq ul li h4.tt .clos_box:after{background: #74AFC7; }

.life #faq ul li h4.tt .icn{color: #B8D200;}
.life #faq ul li h4.tt .clos_box:before{background: #B8D200; }
.life #faq ul li h4.tt .clos_box:after{background: #B8D200; }

.emergency #faq ul li h4.tt .icn{color: #E36C5F;}
.emergency #faq ul li h4.tt .clos_box:before{background: #E36C5F; }
.emergency #faq ul li h4.tt .clos_box:after{background: #E36C5F; }
/* ----------------------------- mobile ------------------------------- */
@media only screen and (max-width: 768px) {
	
/* ----------------------------------------------------------------------- fv */
	#wrapper {padding: 61px 0 0; }
	#fv{ position: relative; margin: 19px 0 28px; padding: 0px 0px 100px 2.5%; }
	#fv .fv_img { width: 100%; height: auto; padding: 0 0 0 2.5%;}
	#fv .fv_img img{border-radius: 10px 0 0 10px;}
	#fv .fv_img:after {border-radius: 10px 0 0 10px; top: 2.5%;}
	
	.watching #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #A0D8EF, #A0D8EF 1px, transparent 1px, transparent 3px);}
	.life #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #B8D200, #B8D200 1px, transparent 1px, transparent 3px);}
	.emergency #fv .fv_img:after {background-image: repeating-linear-gradient(129deg, #E36C5F,#E36C5F 1px, transparent 1px, transparent 3px);}
	
	#fv .title_box{position: absolute; top: auto; transform: none; left: 0px; bottom: 0px; background: #fff; border-radius: 0 10px 10px 0; width: 93%; padding: 22px 25px 29px 30px; box-shadow: 0 0 20px 10px rgba(0,0,0,0.16);}
	#fv .title_box .box{text-align: center; display: flex; align-items: center;}
	#fv .title_box .box img{width: 43px; height: auto;}
	#fv .title_box h2{font-size: 26px; line-height: 135%; padding: 0 0 0 12px;}
	#fv .title_box p{ font-size: 14px; line-height: 185%; padding: 15px 0 0;}
	
	
	.watching .title { background: url(../images/watching/watching_logo_bg_1.svg) no-repeat center center; background-size: 339px;}
	.life .title { background: url(../images/life/life_logo_bg_1.svg) no-repeat center center; background-size: 339px;}
	.emergency .title { background: url(../images/emergency/emergency_logo_bg_1.svg) no-repeat center center; background-size: 339px;}
	
	.flex{display: block;}
	.inner {width: 90%; }
	.cta .inner{width: 90%;}
	.title__ja {font-size: 12px; }
	.trail{width: 90%; margin: 0 auto; overflow: hidden;}
	.trail ul{width: max-content; height: auto; display: flex;}
	.trail ul li a{display: block; position: relative; font-size: 12px; line-height: 192%;}
	.trail ul li {font-size: 12px; line-height: 192%;}
	.trail ul li:not(:last-child) a{padding: 0 29px 0 0;}
	.trail ul li:not(:last-child) a:before{content: ""; display: block; width: 1px ;height: 80%; transform: translateY(-50%) rotateZ(25deg); position: absolute; right: 14px; top: 50%; background: #000;}
	/* ----------------------------------------------------------------------- support */
	#support{padding: 26px 0 0;}
	#support .inner {width: 85%; }
	#support .flex{ justify-content: space-between; flex-direction: row-reverse; padding: 21px 0 0;}
	#support .flex .img_1{margin: 0; }
	#support .flex .img_1 img{border-radius: 10px; width: 100%; height: auto;}
	#support .flex .img_1:before {border-radius: 10px; left: 2.5%; top: 2.5%; background-image: repeating-linear-gradient(129deg, #A0D8EF, #A0D8EF 1px, transparent 1px, transparent 3px);}
	#support .flex .text_box{width: 100%; height: auto;}
	.emergency #support .flex .text_box,
	.life #support .flex .text_box{width: 100%; height: auto;}
	#support .flex .text_box h4{font-size: 24px; padding: 32px 0 0;}
	#support .flex .text_box p{padding: 23px 0 0 ;}
	#support .flex .text_box p span{letter-spacing: 0.01em; line-height: 200%;}
	#support .flex .text_box p span:not(:last-child){margin: 0 0 28px;}
	
	/* ----------------------------------------------------------------------- point */
	#point{padding: 60px 0 0 ;}
	#point .inner{width: 95%;}
	#point .bg_box{padding: 0 0 51px;}
	#point .top_box {padding: 22.15% 0 0;}
	#point .top_box img.watching_img_2{top: 2.5%; left: 0%; width: 43.15%; height: auto;}
	#point .top_box img.watching_img_3{top: 2.9%; right: -2.5%; width: 37.5%; height: auto;}
	
	#point .top_box img.life_img_2{top: 1.5%; left: 1%; width: 28.15%; height: auto;}
	#point .top_box img.life_img_3{top: 1.9%; right: 0.5%; width: 28.5%; height: auto;}

	#point .top_box img.emergency_img_2{top: 1.5%; left: 1%; width: 28.15%; height: auto;}
	#point .top_box img.emergency_img_3{top: 1.9%; right: 0.5%; width: 28.5%; height: auto;}
	
	#point .top_box ul{width: 100%; margin: 19px auto 0; position: relative; z-index: 1;}
	.watching #point .top_box ul{width: 100%;}
	#point .top_box ul li{ padding: 20px 20px 18px ; border-radius: 10px; align-items: center;}
	#point .top_box ul li .number{font-size: 30px; line-height: 100%; letter-spacing: 0.01em; margin-right: 6px;min-width: 38px;}
	#point .top_box ul li .text_box{padding: 0;}
	#point .top_box ul li .text_box h4{font-size: 18px; line-height: 160%;display: flex; align-items: flex-start; }
	#point .top_box ul li .text_box .text{font-size: 14px; line-height: 150%; padding: 6px 0 0;}
	#point .top_box ul li:not(:last-child){margin: 0 0 10px;}
	
	#point .point_box{padding: 46px 0 0;}
	#point .point_box h4{text-align: center}
	#point .point_box .inner{width: 90%;}
	#point .point_box h4 span{font-size: 22px; padding: 0 6px 0 15px; line-height: 158%;}
	#point .point_box ul{padding: 25px 0 0;display: flex; justify-content: center; flex-wrap: wrap; gap:0px 15px;}
	#point .point_box ul li{ padding: 46% 0 12.73%;}
	
	.watching #point .point_box ul li{background: url(../images/watching/watching_bg_1.jpg) no-repeat center bottom; background-size: 100%; width: calc(50% - 7.5px);}
	.life #point .point_box ul li{background: url(../images/life/life_bg_1.jpg) no-repeat center bottom; background-size: 100%; width: calc(50% - 7.5px);padding: 40% 0 12.73%;}
	.emergency #point .point_box ul li{background: url(../images/emergency/emergency_bg_1.png) no-repeat center bottom; background-size: 100%; width: calc(50% - 7.5px);padding: 33% 0 8%;}
	
	#point .point_box ul li img.watching_img_4{min-width: 103%; max-width: 103%; top: 7%;}
	#point .point_box ul li img.watching_img_5{min-width: auto; max-width: 84.6%; top: 0%;}
	#point .point_box ul li img.watching_img_6{min-width: auto; max-width: 79.6%; top: -3%; right: 10%; transform: none; left: auto;}
	#point .point_box ul li img.watching_img_7{min-width: auto; max-width: 85.5%; top: 0%;}
	#point .point_box ul li img.watching_img_8{min-width: auto; max-width: 72%; top: -10%;}
	.watching #point .point_box ul li.point_3,
	.watching #point .point_box ul li.point_4{padding: 41% 0 12.73%;}
	.watching #point .point_box ul li.point_5{padding: 36% 0 12.73%;}
	
	.life #point .point_box ul li.point_1{padding: 40% 0 6%;}
	.life #point .point_box ul li.point_3,
	.life #point .point_box ul li.point_4{padding: 44% 0 12.73%;}
	.life #point .point_box ul li.point_5{padding: 36% 0 12.73%;}

	#point .point_box ul li img.life_img_4{min-width: auto; max-width: 38.6%; top: 6%; left: 46%;}
	#point .point_box ul li img.life_img_5{min-width: 103%; max-width: 103%; top: 0%; left: 47%;}
	#point .point_box ul li img.life_img_6{min-width: auto; max-width: 41.6%; top: 12%; left: 50%;}
	#point .point_box ul li img.life_img_7{min-width: auto; max-width: 77.6%; top: 4%; left: 53%;}
	#point .point_box ul li img.life_img_8{min-width: auto; max-width: 38.6%; top: 0%; left: 54%;}
	
	.emergency #point .point_box ul li.point_1{left: auto;}
	.emergency #point .point_box ul li.point_3,
	.emergency #point .point_box ul li.point_4{margin: 0; padding: 42% 0 8%;}
	.emergency #point .point_box ul li.point_5{right: auto; padding: 34% 0 8%;}
	.emergency #point .point_box ul li.point_1 p { width: 100%;}
	#point .point_box ul li img.emergency_img_4{min-width: auto; max-width: 40.6%; top: 2%; left: 46%;}
	#point .point_box ul li img.emergency_img_5{min-width: 106%; max-width: 106%; top: 0%; left: 48%;}
	#point .point_box ul li img.emergency_img_6{min-width: auto; max-width: 40.6%; top: 10%; left: 49%;}
	#point .point_box ul li img.emergency_img_7{min-width: auto; max-width: 77.6%; top: 0%; left: 46%;}
	#point .point_box ul li img.emergency_img_8{min-width: auto; max-width: 77.6%; top: 0%; left: 53%;}
	
	#point .point_box ul li p{font-size: 13px; line-height: 171%;}
	#point .point_box .tt_box{padding: 22px 0 0; text-align: center;}
	#point .point_box .tt_box p{text-align: center; font-size: 18px; line-height: 171%;}
	#point .point_box .tt_box p:not(:last-child){margin: 0px 0 20px;}
	#point .point_box .tt_box p:last-child{display: inline-block; }
	#point .point_box .tt_box p img{margin: 0 10px 9px 0; width: 180px; height: auto;}

	/* ----------------------------------------------------------------------- service */
	#service{padding:70px 0 0;}
	#service .title .title__ja {font-size: 12px;}
	#service .bg_box{padding: 29px 0 60px;}
	.life #service .bg_box { padding: 29px 0 60px;}
	.emergency #service .bg_box{ padding: 29px 0 60px;}
	#service .bg_box ul{padding: 0; display: flex; flex-wrap: wrap; justify-content: center; gap:4px 28px;}
	#service .bg_box ul li{width: calc(50% - 14px); height: auto;}
	#service .bg_box ul li:nth-child(1){margin: 0 9%;}
	#service .bg_box ul li img{width: 100%; height: auto;}
	#service .bg_box ul li:before{ width: 100%;; height: 100%; left: 5px; top: 5px; }
	
	#service .bg_box p.text{text-align: left; line-height: 200%; padding: 33px 2.5% 0;}
	
	
	/* ----------------------------------------------------------------------- use_case */
	#use_case{padding: 44px 0 62px;}
	#use_case .slick_box_list{padding: 20px 0 35px; margin-bottom: 0px;}
	#use_case .slick_box_list .box{ padding:32px 0px 33px; height: auto; margin: 0 10px; max-width: 100%;}
	#use_case .slick_box_list .box h4{text-align: left; margin: 0 12px 15px; font-size: 17px; line-height: 163%; }
/*
	.life #use_case .slick_box_list .box h4,
	.emergency #use_case .slick_box_list .box h4{text-align: left; margin: 0 12px 15px; font-size: 17px;}
*/
	#use_case .slick_box_list .box .text{padding: 0 5%;}
	#use_case .slide-arrow{width: 53px; height: auto;}
	#use_case .slide-arrow img{width: 100%; height: auto;}
	#use_case .arrow_box{max-width: 1175px;}
	#use_case .prev-arrow{left: 2.5%;}
	#use_case .next-arrow{right: 2.5%;}
	#use_case .slick_box_list .slick-track{display: flex;}
	#use_case .slick_box_list .slick-dots{bottom: 0px;}
	#use_case .slick_box_list .slick-dots li {width: 10px; height: 10px; margin: 0 4px;}

/* ----------------------------------------------------------------------- price */
	#price { padding: 71px 0 42px; }
	#price .title {top: -41px;}
	#price .inner {width: 95%;}
	
	.price-box { border-radius: 10px; padding: 46px 7.5% 30px; margin: 0 auto; }
	.price-row.sp{display: flex;}
	.price-title { padding: 0 0 18px; font-size: 20px; }
	.price-lead { margin: 0 0 25px; font-size: 15px; line-height: 1.5; }
	.price-flex { width: 100%; gap: 0; flex-direction: column; padding: 32px 0 0;}
	
	.price-left { width: 100%; padding: 0; }
	.price-tag { height: 40px; width: 120px; font-size: 14px; }
	.price-amount__num { font-size: 25px; margin-right: 8px; }
	.price-amount__yen { font-size: 15px; }
	.price-summary { gap: 11px; }
	
	.price-right { width: 100%; padding: 34px 0 0;}
	.price-menu span { width: calc(100% / 3 - 3px); height: 40px; font-size: 16px; }
	.price-menu { padding: 0; gap: 4px; }
	.price-notes { margin: 23px 0 0; }
	.price-notes__item { width: 100%; font-size: 12px; line-height: 1.5; }
	
	.btns{ flex-direction: column; padding: 33px 0 0; width: 90%; margin: 0 auto;}
	.btns .btn{ width: 100%; }
	.btns .btn__link{ justify-content: flex-start; }
	
	.visit_tt{ border-bottom: 4.35px solid #FFE200; width: 100%; padding: 0 0 12px;}
	.visit_tt .price-tag{height: 35px; width: 113px; padding: 5px; font-size: 12px; margin-right: 14px;}
	.visit_tt .price-amount__num { font-size: 45px;}
	.visit_tt .price-amount__yen {font-size: 25px; margin: 0;}


	
	/* ----------------------------------------------------------------------- blog */
	#blog{ padding: 62px 0 71px; }
	#blog .title{ margin: 0 0 25px; }
	#blog .desc{ padding: 0 0 27px; }
	
	.blog-wrapper{ padding: 0 5%; }
	.blog-text{ width: 100%; }
	.blog-list { display: block;  }
	
	.blog-card { width: 100%; box-shadow: 0 0 26px rgba(0,0,0,0.16); }
	.blog-card:not(:last-child){margin: 0 0 16px;}
	.blog-card:hover { transform: translateY(-6px); box-shadow: 0 16px 40px rgba(0,0,0,0.12); }
	.blog-card__link { display: block; color: inherit; text-decoration: none; }
	.blog-card__photo { overflow: hidden; }
	.blog-card__photo img { width: 100%; height: auto; display: block; object-fit: cover; }
	
	.blog-card__body { padding: 14px 18px 23px; }
	.blog-card__cat { font-size: 13px; margin-bottom: 10px; }
	.blog-card__title { font-size: 22px; line-height: 141%; margin-bottom: 11px;}
	.blog-card__desc { font-size: 14px; line-height: 2; margin-bottom: 15px; }
	.blog-card__meta { display: flex; align-items: center; justify-content: space-between; font-size: 14px; }
	.blog-card__author { display: flex; align-items: center; gap: 6px; }
	.blog-card__icon { display: block; width: 10px; height: auto; }
	
	#blog .btn{padding: 30px 0 0;}
	#blog .btn .btn__link{margin: 0 auto; width: 95%; padding: 6px 10px 7px; justify-content: space-between;}
	#blog .btn .btn__link .btn-linktxt{width: calc(100% - 137px); display: block; margin: 0 50px 0 0;}

	/* ----------------------------------------------------------------------- faq */
	#faq{ padding: 27px 0;}
	#faq .inner{width: 95%;}
	#faq ul{padding: 29px 0 0;}
	#faq ul li{border-radius: 10px;}
	#faq ul li.clos{padding: 21px 16px 25px;}
	#faq ul li:not(:last-child){margin: 0 0 11px;}
	#faq ul li .tt{display: flex; gap: 6px; }
	#faq ul li .tt .icn{font-size: 21px; width: 21px; margin: 3px 0 0;}
	#faq ul li h4.tt{ font-size: 16px; line-height: 150%; padding: 0 31px 0 0; }
	#faq ul li h4.tt .clos_box{width: 18px; height: 18px;}
	#faq ul li p.tt{font-size: 14px; line-height: 172%; padding: 17px 31px 0 0; }
}
